world.triggerBlock(-148,66,37);
time.sleep(2);
world.triggerBlock(-149,66,38);
chat.print("<Stranger> Wait !");
time.sleep(4.30);
sound.playSoundUI("sound.dialogues");
chat.print("Do you see this big tree ?");
time.sleep(11.40);
sound.playSoundUI("sound.dialogues");
chat.print("I would like you to take a look at it.");
time.sleep(4.65);
sound.playSoundUI("sound.dialogues");
chat.print("As an order from our great king.");
time.sleep(5.1);
sound.playSoundUI("sound.dialogues");
chat.print("He wants you to find out how to enter it.");
time.sleep(3.35);
sound.playSoundUI("sound.dialogues");
chat.print("And you'd better not challenge his authority.");
time.sleep(8);
world.triggerBlock(-148,66,28);